IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_FILIAL' AND OBJECT_ID = OBJECT_ID('EST_PROD_CPL_IBS_CBS_PEND'))
BEGIN
    ALTER TABLE EST_PROD_CPL_IBS_CBS_PEND
	ADD CD_FILIAL INT NULL;
END
GO